<?php
$z[0]=Array("field","八万人体育场,八万人体育场介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八万人体育场位于上海天钥桥路666号，是我国规模最大、设施最为先进的大型室外体育场和上海的标志性建筑之一，上海体育场占地面积19万平方米，建筑面积17万平方米，配套绿化面积7.7 万平方米，整个建筑呈直径300米圆型，总标高70余米，体育场中央是一个105x68",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","八万人体育场_徐汇区八万人体育场旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八万人体育场位于上海天钥桥路666号，是我国规模最大、设施最为先进的大型室外体育场和上海的标志性建筑之一，上海体育场占地面积19万平方米，建筑面积17万平方米，配套绿化面积7.7 万平方米，整个建筑呈直径300米圆型，总标高70余米，体育场中央是一个105x68米、南北向的标准足球场，铺设从美国引进优良品种的四季常绿草坪；围绕球场的是意大利蒙多公司制造的9根塑胶跑道；场地上配备各种大型体育比赛所用的门类齐全的运动器材，在三层环形看台之间，设置了103套豪华包厢，包厢的正立面为落地玻璃，门外有20座专席。 \n</p><p>　　<br clear=all>",558,1104);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RW314610-1F09.gif",1106,1190);
$z[7][4]['name']="litpic";

?>